<h2>{{localize 'HTP.Rolls.DiceRoller.Title' }}</h2>
<p>{{localize 'HTP.Rolls.DiceRoller.Description' }}</p>
<form>
    <div class="form-group">
        <label for="roll-type">{{localize "HTP.Rolls.DiceRoller.RollType"}}:</label>
        <select id="roll-type" name="roll-type">
            <option value="fortune">{{localize "HTP.Rolls.FortuneRoll.Title" }}</option>
            <option value="engagement">{{localize "HTP.Rolls.EngagementRoll.Title" }}</option>
        </select>
    </div>
    <div class="form-group">
        <label for="dice-number">{{localize "HTP.Rolls.DiceRoller.DiceNumber" }}:</label>
        <select id="dice-number" name="dice-number">
            {{{dices}}}
        </select>
    </div>
</form>
<div class="roll-info engagement">
    <h3>{{localize "HTP.Rolls.EngagementRoll.Title" }}</h3>
    {{{localize "HTP.Rolls.EngagementRoll.Help" }}}
</div>
